2012年10月12日

Windows XP的用戶只能更新至Internet Explorer 8


IE9只支援Windows Vista SP2(需先安裝Windows Vista的Service Pack 2)及Windows 7
對於在亞太地區尚極為重要的Windows XP[3]卻抱放棄態度,不對任何版本的Windows XP進行支援。所以Windows XP的用戶只能更新至Internet Explorer 8

沒有留言:

搜尋

標籤

總瀏覽量